<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>
	<nav class="navbar navbar-expand-sm bg-success navbar-dark">
		<a class="navbar-brand" href="#">Gsix Academy</a>
		<form class="form-inline" action="/action_page.php">
    		<input class="form-control mr-sm-2" type="text" placeholder="Search">
   			<button class="btn btn-primary" type="submit">Search</button>
  		</form>
		<ul class="navbar-nav ml-auto">
	    	<li class="nav-item ">
	      		<a class="nav-link" href="#">HTML</a>
	    	</li>
	    	<li class="nav-item">
	      		<a class="nav-link" href="#">CSS</a>
	    	</li>
	    	<li class="nav-item dropdown">
      			<a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">
        		BOOTSTRAP
      			</a>
      			<div class="dropdown-menu">
        			<a class="dropdown-item" href="#">Link 1</a>
        			<a class="dropdown-item active bg-success" href="#">Link 2</a>
        			<a class="dropdown-item" href="#">Link 3</a>
      			</div>
    		</li>
		</ul>
	</nav>

	<div class="container-fluid">
		<div class="row my-5">
			<div class="col-md-2">
				<ul class="list-group">
					<li class="list-group-item list-group-item-action">
						Unread <span class="badge badge-danger float-right">12</span>
					</li>
					<li class="list-group-item list-group-item-action">
						Trash <span class="badge badge-success float-right">23</span></li>
					<li class="list-group-item list-group-item-action">
						Sent <span class="badge badge-warning text-light float-right">90</span>
					</li>
				</ul>
			</div>
			<div class="col-md-10">
				<div class="alert alert-danger">
				    <strong>Success!</strong> You should <span class="badge badge-danger badge-pill">send</span> this message.
				</div>
				<div class="alert alert-success">
				    <strong>Success!</strong> You should <span class="badge badge-success badge-pill">send</span> this message.
				</div>
				<div class="alert alert-warning">
				    <strong>Success!</strong> You should <span class="badge badge-warning text-light">send</span> this message.
				</div>
				<div class="alert alert-info">
				    <strong>Success!</strong> You should <span class="badge badge-info badge-pill">send</span> this message.
				</div>
			</div>
		</div>
		<div class="row my-5">
			<div class="col-md-6">
				<h2 class="bg-dark text-light text-center py-3">Users</h2>
				<table class="table">
					<thead class="thead-dark">
					    <tr>
					    	<th>#</th>
					        <th>Firstname</th>
					        <th>Lastname</th>
					        <th>Email</th>
					        <th>Actions</th>
					    </tr>
					</thead>
					<tbody>
					    <tr>
					    	<td>1</td>
					        <td>Tedi</td>
					        <td>Pejoski</td>
					        <td>tedi@gsix.me</td>
					        <td>
					        	<div class="btn-group">
				  					<button type="button" class="btn btn-danger">Send</button>
				  					<button type="button" class="btn btn-warning text-light">Cancel</button>
								</div>
							</td>
					    </tr>
					    <tr>
					    	<td>2</td>
					        <td>Dimitar</td>
					        <td>Stojcevski</td>
					        <td>dimitar@gix.me</td>
					        <td>
					        	<div class="btn-group">
				  					<button type="button" class="btn btn-danger">Send</button>
				  					<button type="button" class="btn btn-warning text-light">Cancel</button>
								</div>
					        </td>
					    </tr>
					    <tr>
					    	<td>3</td>
					        <td>Bosko</td>
					        <td>Petreski</td>
					        <td>bosko@gsix.me</td>
					        <td>
					        	<div class="btn-group">
				  					<button type="button" class="btn btn-danger">Send</button>
				  					<button type="button" class="btn btn-warning text-light">Cancel</button>
								</div>
					        </td>
					    </tr>
					</tbody>
				</table>
			</div>
			<div class="col-md-6">
				<h2 class="bg-secondary text-light text-center py-3">Subscribers</h2>
				<table class="table">
					<thead class="thead-light">
					    <tr>
					    	<th>#</th>
					        <th>Firstname</th>
					        <th>Lastname</th>
					        <th>Email</th>
					        <th>Actions</th>
					    </tr>
					</thead>
					<tbody>
					    <tr>
					    	<td>1</td>
					        <td>Saso</td>
					        <td>Mitkovski</td>
					        <td>saso@gsix.me</td>
					        <td>
					        	<div class="btn-group">
				  					<button type="button" class="btn btn-danger">Send</button>
				  					<button type="button" class="btn btn-warning text-light">Cancel</button>
								</div>
							</td>
					    </tr>
					    <tr>
					    	<td>2</td>
					        <td>Sasha</td>
					        <td>Petreski</td>
					        <td>sasha@gix.me</td>
					        <td>
					        	<div class="btn-group">
				  					<button type="button" class="btn btn-danger">Send</button>
				  					<button type="button" class="btn btn-warning text-light">Cancel</button>
								</div>
					        </td>
					    </tr>
					    <tr>
					    	<td>3</td>
					        <td>Simona</td>
					        <td>Stamatovska</td>
					        <td>simona@gsix.me</td>
					        <td>
					        	<div class="btn-group">
				  					<button type="button" class="btn btn-danger">Send</button>
				  					<button type="button" class="btn btn-warning text-light">Cancel</button>
								</div>
					        </td>
					    </tr>
					</tbody>
				</table>
			</div>
		</div>

		<div class="row my-5">
			<div class="col-md-3">
				<div class="card" >
    				<img class="card-img-top" src="images/avatar.jpg" alt="Card image">
    				<div class="card-body">
      					<h4 class="card-title">Saso M</h4>
      					<p class="card-text">Saso is an software engineer</p>
      					<a href="#" class="btn btn-primary">See Profile</a>
    				</div>
    		    </div>
  			</div>
  			<div class="col-md-3">
				<div class="card" >
    				<img class="card-img-top" src="images/avatar.png" alt="Card image">
    				<div class="card-img-overlay">
      					<h4 class="card-title text-light">Sasha P</h4>
      					<p class="card-text text-light">Saso is an software engineer</p>
      					<a href="#" class="btn btn-primary">See Profile</a>
    				</div>
    			</div>
  			</div>
  			<div class="col-md-3" >
				<div class="card">
    				<img class="card-img-top" src="images/avatar.jpg" alt="Card image">
    				<div class="card-body">
      					<h4 class="card-title">Teddy Doe</h4>
      					<p class="card-text">Teddy is an software engineer</p>
      					<a href="#" class="btn btn-primary">See Profile</a>
      				</div>
    			</div>
  			</div>
  			<div class="col-md-3" >
				<div class="card">
    				<div class="card-body">
      					<h4 class="card-title">Simona S</h4>
      					<p class="card-text">Simona is an marketing and hr specialistr</p>
      					<a href="#" class="btn btn-primary">See Profile</a>
      				</div>
      				<img class="card-img-top" src="images/avatar.jpg" alt="Card image">
    			</div>
  			</div>
		</div>
	</div>

	<div class="container">
		<div class="row my-5">
			<div class="col-md-12 my-5">
				<h3 class="text-center">Some Testimonials</h3>
			</div>
			<div class="col-md-6">
				<div class="media border px-2 py-3">
    				<img src="images/avatar1.png" alt=" " class="mr-3 mt-3 rounded-circle " style="width:60px;">
    				<div class="media-body">
      					<h4>John Doe <small><i>Posted on February 19, 2016</i></small></h4>
      					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>      
   					 </div>
  				</div>
			</div>
			<div class="col-md-6">
				<div class="media border px-2 py-3">
    				<div class="media-body">
      					<h4>John Doe <small><i>Posted on February 19, 2016</i></small></h4>
      					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>      
   					</div>
   					 <img src="images/avatar1.png" alt=" " class="mr-3 mt-3 rounded-circle" style="width:60px;">
  				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid">
		<div class="row my-5">
			<div class="col-md-12 p-0">
				<h3 class="text-center text-light bg-primary py-2">Contact Us!</h3>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row my-5">
			<div class="col-md-12">
				<form class="form-inline" action="/action_page.php">
		    		<label for="email">Email address:</label>
		    		<input type="email" class="form-control" id="email"  name="email">
		    		<label for="pwd">Password:</label>
		    		<input type="password" class="form-control" id="pwd" name="pswd">
		    		<div class="form-check ml-5">
		      			<label class="form-check-label">
		        		<input class="form-check-input" type="checkbox" name="remember"> Remember me
		      			</label>
		    		</div>
		   			 <button type="submit" class="btn btn-primary ml-3">Submit</button>
		  		</form>
		  	</div>
		</div>  	
	</div>

	<div class="container-fluid">
		<div class="row my-5">
			<div class="col-md-12 p-0">
				<h3 class="text-center text-light bg-success py-2">Stay In Touch!</h3>
			</div>
		</div>
	</div>

	<div class="container-fluid">
		<div class="row my-5">
			<div class="col-md-6">
				<div class="form-group">
      				<label >Name:</label>
      				<input type="email" class="form-control" id="email" name="email">
    			</div>
    			<div class="form-group">
      				<label >Password:</label>
      				<input type="password" class="form-control" id="pwd" name="pswd">
    			</div>
    			<div class="form-group">
      				<label >Gender:</label>
      				<input type="email" class="form-control" id="email" name="email">
    			</div>
    			<div class="form-group">
      				<label >Address:</label>
      				<input type="password" class="form-control" id="pwd" name="pswd">
    			</div>
			</div>
			<div class="col-md-6 text-center">
				<div class="row">
					<div class="col-md-8 offset-md-2">
						<h4 class="mb-3">Vote your favorite</h4>
						<div class="btn-group">
				  			<button type="button" class="btn btn-primary">HTML</button>
				  			<button type="button" class="btn btn-danger">CSS</button>
				  			<button type="button" class="btn btn-success">BOOTSTRAP</button>
						</div>
					</div>
					<div class="col-md-12 my-5">
						<div class="progress">
    						<div class="progress-bar progress-bar-striped" style="width:40%">HTML</div>
    						<div class="progress-bar bg-danger" style="width:40%">CSS</div>
    						<div class="progress-bar bg-success" style="width:20%">BOOTSTRAP</div>
  						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 p-0">
				<h3 class="text-center text-light bg-secondary py-2">Bootstrap Gsix Exam May 2019!</h3>
			</div>
		</div>
	</div>
</body>
</html>